/* @group Base */

* {
	outline: none;
}

html {
	background: transparent;
}

body {
	color: #201F1F;
	text-align: left;
	font: normal normal 62.5%/1.9em "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	width: 1024px;
	padding-top: 46px;
}

/* @end */

/* @group Clearfix */

.clearfix:after {
	content: ' ';
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	font-size: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

html[xmlns] .clearfix {
	display: block;
}

/* @end */

/* @group Utils */

.clear {
	clear: both;
}

.float-l {
	float: left;
}

.float-r {
	float: right;
}

.hidden {
	display: none;
}

.replaced {
	text-indent: -9999em;
	position: absolute;
	width: 0;
	height: 0;
}

strong {
	font-weight: bold;
}

.padtop {
	padding-top: 21px !important;
}

.nopad {
	padding: 0 !important;
}

.nopadtop {
	padding-top: 0 !important;
}

.nopadbottom {
	padding-bottom: 0 !important;
}

/* @end */

p {
	font-size: 14px;
	line-height: 24px;
}

.infor a {
	font-size: 14px;
	line-height: 24px;
	border-bottom-style: none;
}

.all_links ul li a {
	border-bottom: 1px solid #68abeb;
}

.all_links ul li a:hover {
	border-bottom-style: none;
}

/*.infol a {
	font-size: 13px;
}*/

.infor p {
	padding-bottom: 30px;
}

h1 {
	display: inline;
	float: left;
	margin-right: 172px;
	border: none;
}

h1 a {
	border: none;
}

a {
	color: #64A9EB;
	text-decoration: none;
	border-bottom: 1px solid #68abeb;
}

a.more {
	font-weight: bold;
	font-size: 13px;
	line-height: 20px;
}

a.historic {
	display: inline-block;
	margin-left: 800px;
	margin-bottom: 20px;
}

a:hover {
	border: none;
}

a.historic:hover {
	border-bottom: 1px solid #fff;
}

ul li.current-menu-item a {
	color: #929398;
	border: none;
}

ul li.current-menu-item a:hover {
	border-bottom: 1px solid #929398;
}

ul li.current_page_item a {
	color: #929398;
	border: none;
}

ul li.current_page_item a:hover {
	border-bottom: 1px solid #929398;
}

ul li.current-page-ancestor a {
	color: #929398;
	border: none;
}

ul li.current-page-ancestor a:hover {
	border-bottom: 1px solid #929398;
}

h2 a {
	font-size: 22px;
}

.categoria {
	border-bottom: 1px solid #cc0e8c;
	color: #cc0e8c;
	font-size: 13px;
}

.pagehead .categoria {
	font-size: 22px;
}


.content h2 {
	font-size: 20px;
	color: #CC0D8C;
	padding-bottom: 20px;
	line-height: 31px;
	padding-left: 50px;
}

.infol h2 {
	padding-left: 0;
}

.infol a {
	font-size: 14px;
}

.pagehead h2 {
/*	padding-top: 13px;*/
	padding-bottom: 0;
}

.pagehead h3 {
	padding-top: 1px;
}

.pagehead .wrapper .infol h3 a {
	font-size: 22px;
	line-height: 31px;
	color: #64A9EC;
	border-bottom: 1px solid #64A9EC;
}

.pagehead h4, .tipo {
	font-size: 18px;
	padding-top: 11px;
	line-height: 25px;
	color: #929398;
}

.wrapper .infol h3 {
	float: left;
	margin-right: 2px;
}

.wrapper .infol h3 a {
	color: #cc0e8c;
	border-bottom: 1px solid #cc0e8c;
	font-size: 16px;
}

.wrapper .infol h3 a:hover {
	border: none;
}

h4 {
	font-size: 12px;
	color: #929398;
}

.date {
	color: #929398;
}

.pagehead .date {
	margin-top: -5px;
}

.wrapper .date {
	font-size: 14px;
}

.footer h2 {
	color: #201F1F;
	font-size: 18px;
	padding-bottom: 4px;
}

.footer ul {
	padding-top: 5px;
}

.footer ul li {
	width: 160px;
	float: left;
}

.footer ul li a, .infol ul li a {
	font-weight: bold;
	line-height: 25px;
	font-size: 13px;
}

.footer ul.feeds li {
	width: 119px;
	padding-left: 20px;
	background: transparent url(../img/rss.png) no-repeat 0 5px;
}

.footer .infol p {
	font-size: 18px;
}

.content .infol ul, .contacto .vcard {
	background: url(../img/dash_grey.png) repeat-x 0 top;
	margin-top: 15px;
	margin-left: -50px;
	padding-left: 50px;
	padding-top: 15px;
}

.content .infol ul li a {
	font-size: 14px;
	line-height: 26px;
}

.content .infol ul.noborder {
	background-image: none;
}

.infol p {
	font-size: 14px;
	line-height: 21px;
	color: #929398;
}

h2.actividad {
	font-size: 32px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 40px;
}

p.actividad {
	color: #64A9EC !important;
	margin-bottom: 10px;
}

p.actividad a {
	font-size: 16px;
}

.titulo {
	margin-bottom: 20px;
}

.titulo a {
	color: #64A9EC;
}

blockquote {
	color: #CC0D8C;
	font-size: 20px;
	line-height: 28px;
}

.q_author {
	font-size: 18px !important;
	float: right;
	padding-top: 20px;
}

dl {
	font-size: 14px;
	padding-bottom: 15px;
}

dt {
	font-weight: bold;
	background: url(../img/li_bg.png) no-repeat left 13px;
	padding-left: 25px;
}

dt a {
	font-size: 14px !important;
}

dt .date {
	padding-right: 4px;
}

dd {
	color: #929398;
	padding-left: 25px;
	line-height: 20px;
	padding-bottom: 10px;
}

dl.ficha_tec {
	overflow: hidden;
}

dl.ficha_tec dt {
	float: left;
	line-height: 20px;
	height: 30px;
	width: 200px;
}

dl.ficha_tec dd {
	padding-bottom: 0px;
	float: left;
	height: 30px;
	width: 100px;
	text-align: right;
}

dl.ficha_tec sup {
	margin-left: 1px;
}

sup {
	font-size: 9px;
	line-height: 17px;
}

/* @group WP Post Styles */

.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {
	/*color: #929398;*/
	/*color: #201F1F;*/
	color: #CC0D8C;
	float: none;
	padding: 0 0 6px;
}

.entry h1 {
	font-size: 82px;
	line-height: 32px;
}

.entry h2 {
	font-size: 20px;
	line-height: 30px;
}

.entry h3 {
	font-size: 19px;
	line-height: 28px;
}

.entry h4 {
	font-size: 18px;
	line-height: 26px;
}

.entry h5 {
	font-size: 17px;
	line-height: 24px;
}

.entry h6 {
	font-size: 16px;
	line-height: 22px;
}

.entry blockquote {
	padding-right: 25px;
	padding-bottom: 15px;
	color: #929398;
	font-size: 21px;
	font-style: italic;
}

.entry address {
	font-size: 15px;
	line-height: 21px;
	font-style: italic;
}

.entry pre {
	font: 14px "Courier New", Courier, mono;
	overflow: auto;
	padding: 10px;
	background-color: #f3f3f3;
	border: 1px solid #e6e6e6;
}

.entry ul, .entry ol {
	font-size: 14px;
	line-height: 24px;
	padding-bottom: 15px;
}

.entry ul.floatleft, .entry ol.floatleft {
	float: left;
}

.entry ul.floatright, .entry ol.floatright {
	float: right;
}

.entry ul#hg_notes {
	width: 344px;
}

.entry ul li, .entry ol li {
	background: url(../img/li_bg.png) no-repeat left 13px;
	padding-left: 25px;
	padding-bottom: 10px;
}

.entry ul.nodash li, .entry ol.nodash li {
	background: none;
}

.entry ol li {
	list-style-type: decimal;
	list-style-position: inside;
}

.entry a {
	text-decoration: underline;
}

/* @end */

/* @group layout */

.header {
	height: 239px;
	padding-left: 50px;
	position: relative;
}

.colmenu {
	float: left;
	width: 480px;
	font-size: 15px;
	padding-bottom: 0;
	padding-top: 3px;
}

.colmenu li {
	float: left;
	width: 160px;
	padding-bottom: 9px;
	line-height: 26px;
}

.colmenu ul li a {
	font-size: 14px;
}

.pagehead {
	padding-bottom: 51px;
}

.infol {
	clear: both;
	float: left;
	width: 280px;
	margin-right: 40px;
	padding-left: 50px;
	min-height: 10px;
}

.sangrada {
	float: left;
}

.infor {
	float: left;
	/* width: 478px; */
	width: 650px;
	padding-top: 1px;
	position: relative;
}

.tipo {
	padding-top: 14px !important;
	float: none !important;
}

.content {
	padding-top: 31px;
}

.single-presentations .content {
	padding-top: 0;
}

.footer {
	padding-top: 21px;
}

.wrapper {
	padding-bottom: 35px;
	clear: left;
}

.dash_cyan {
	background: url(../img/dash_cyan.png) repeat-x 0 bottom;
}

.dash_black {
	background: url(../img/dash_black.png) repeat-x 0 bottom;
}

.dash_grey {
	background: url(../img/dash_grey.png) repeat-x 0 bottom;
}

.footer .infor {
	margin-left: 160px;
	width: 372px;
}

.all_links {
	float: left;
	width: 158px;
}

#backtop {
	position: absolute;
	top: 5px;
	right: -120px;
}

.menu_seccion {
	padding-left: 47px;
}

.menu_seccion li {
	display: inline;
	padding-right: 4px;
	font-size: 14px;
	padding-left: 4px;
}

.menu_seccion li a {
	color: #64A9EB;
}

.sep {
	color: #929398;
}

.linkbar {
	padding-left: 50px;
	padding-top: 30px;
	padding-bottom: 50px;
}

.linkbar a {
	font-weight: bold;
}

.infol img {
	float: left;
	padding-right: 10px;
}

.contacto p {
	padding-top: 4px;
}

/*.contacto h2 {
	margin-left: -3px;
}*/

.contacto .vcard a {
	margin-left: 0px;
	font-weight: normal;
	font-style: normal;
}

#lang {
	color: #949598;
	/* position: absolute; */
	font-size: 13px;
	/* right: 39px; */
	/* top: 43px; */
	margin-top: 20px;
}

#lang ul li, #lang ul li a {
	font-size: 13px;
}

#lang ul li:first-child {
	margin-right: 3px;
	margin-left: 0;
}

#lang ul li {
	margin-left: 3px;
}

#lang ul li {
	display: inline;
}

/* @group galeria/visita virtual */

ul.galeria li {
	background: none;
	padding: 0;
	line-height: 13px;
	padding-bottom: 20px;
	padding-right: 19px;
	float: left;
	width: 140px;
}

ul.galeria li img {
	clear: left;
}

ul.galeria li a {
	font-size: 13px;
	font-weight: bold;
	line-height: 20px;
}

ul.galeria li p {
	font-size: 12px;
	color: #929398;
	padding: 0;
	line-height: 20px;
}

/* @end */

/* @end */

/* @group form */

form {
	padding-top: 3px;
}

.footer form {
	margin-bottom: 40px;
}

form input {
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	margin-right: 3px;
}

button {
	border: 0px transparent;
	background: transparent;
	text-decoration: none;
	padding: 0 0 1px;
	margin: 0;
	color: #949598;
	border-bottom: 1px solid #949598;
	font-size: 14px;
}

button.inline {
	position: absolute;
	right: 50px;
	top: 3px;
}

input.txt {
	border-style: none;
	background-color: transparent;
	color: #949598;
	border-bottom-style: none;
	background: transparent url(../img/dash_grey.png) repeat-x 0 bottom;
	height: 17px;
	font-size: 12px;
}

.s {
	width: 60px;
}

.m {
	width: 160px;
}

.xl {
	width: 100%;
}

.wide_form {
	padding-top: 30px;
	padding-bottom: 30px;
}

.wide_form label {
	font-weight: bold;
	font-size: 15px;
	display: block;
	margin-bottom: 20px;
	margin-top: 10px;
}

.wide_form button {
	padding-top: 20px;
}

.wide_form select {
	margin-bottom: 10px;
}

.wide_form textarea {

}


/* @end */

/* @group gravity form */

/* @group errors */
.gform_wrapper {
	overflow:inherit;
	margin:0 0 !important;
	max-width:100% !important
}

form .gform_body .gform_fields li.gfield_error {
	background-color: transparent !important;
	border-style: none !important;
	padding: 0 !important;
	margin: 0 !important;
}

.gfield_error input {
	border-style: none !important;
}

.gfield_error .gfield_label {
	color: #CC0D8C !important;
}

.gfield_error textarea.medium {
	border: 1px solid #adaeb2 !important;
}

.validation_error {
	color: #CC0D8C !important;
	font-style: italic;
	font-size: 12px;
}

.validation_message {
	color: #CC0D8C !important;
	font-size: 12px;
	font-style: italic;
}

/* @end */

.medium {
	width: 100% !important;
}

.gform_wrapper {
	padding-top: 30px;
	padding-bottom: 30px;
}

.gform_button {
	border: 0px transparent !important;
	background: transparent !important;
	text-decoration: none !important;
	padding: 0 0 1px !important;
	margin: 0 !important;
	color: #949598 !important;
	border-bottom: 1px solid #949598 !important;
	font-size: 14px !important;
	float: right !important;
	cursor: pointer;
}

.gform_button:hover {
	text-decoration: none !important;
	border: none !important;
}

.gfield_label {
	font-weight: bold;
	font-size: 15px;
	display: block;
	margin-top: 10px;
	padding-top: 30px;
	margin-bottom: 5px;
}

.gform_body ul li {
	background-image: none;
	padding: 0;
}

.ginput_container input {
	width: 100%;
	border-style: none;
	background-color: transparent;
	color: #949598;
	border-bottom-style: none;
	background: transparent url(../img/dash_grey.png) repeat-x 0 bottom;
	height: 17px;
	font-size: 12px;
}

textarea.medium {
	margin-top: 10px;
	border: 1px solid #adaeb2;
}

.gfield_required {
	color: #CC0D8C !important;
	padding-left: 3px;
}



/* @end */

/* @group tabla - prensa */

.entry table a,
.entry table th,
.entry table td {
	font-size: 12px;
}

th {
	color: #adaeb2;
}

td {
	border-top: 1px solid #adaeb2;
	width: 140px;
	padding-right: 20px;
	padding-top: 5px;
}

td:first-child {
	font-weight: bold;
}

.entry table ul li {
	padding-left: 20px;
	background: url(../img/pdf_icon.png) no-repeat 0 4px;
	padding-bottom: 5px;
}

a.clasecilla {
	padding-left: 21px;
	background: url(../img/img_icon.png) no-repeat;
	padding-top: 2px;
	padding-bottom: 3px;
}

/* @end */



/* @group wp-images */

.aligncenter {
	display: block;
	margin: 5px auto;
}

.alignleft {
	float: left;
	margin-right: 17px;
	margin-bottom: 5px;
	margin-top: 5px;
}

.alignright {
	float: right;
	margin-left: 17px;
	margin-bottom: 5px;
	margin-top: 5px;
}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}

.wp-caption-text {
	color: #787878;
	font-size: 11px;
	line-height: 15px;
	padding-right: 10px;
}

/* @end */

/* @group vCard */

.vcard a {
	font-weight: bold;
	font-size: 14px;
	line-height: 25px;
}

.vcard {
	line-height: 25px;
	color: #929398;
	font-size: 14px;
}

.footer .vcard, .footer .vcard a {
	font-size: 13px;
}

.vcard .url {
	display: none;
}

.vcard .tel:before {
	content: 'Tel. ';
}

.vcard .fax:before {
	content: 'Fax ';
}

.vcard a {
	border-bottom: 1px solid #68abeb;
}

.vcard a:hover {
	border-bottom-style: none;
}

/* @end */

/* @group Cycle js */

.cycle-nav {
	padding-top: 10px;
	clear: left;
}

.cycle-nav #controls {
    background-color: white;
    border-radius: 3px;
    -moz-border-radius: 3px;
    opacity: 0.7;
    padding: 3px 5px;
    position: absolute;
    top: 25px;
    z-index: 10000;
	left: 12px;
}

.cycle-nav #controls a {
	vertical-align: middle;
	display: inline-block;
	width: 24px;
	height: 24px;
	background: transparent url(../img/refresh.png) left top no-repeat;
}

.cycle-nav #controls a#prev {
	background-image: url(../img/jump_backwards.png);
}

.cycle-nav #controls a#next {
	background-image: url(../img/jump_forwards.png);
}

.cycle-nav #controls a#pause {
	background-image: url(../img/pause.png);
}

.cycle-nav ul li {
	display: inline-block;
	background: none;
	padding: 0 !important;
	float: left;
	cursor: pointer;
	margin: 0 1px 1px 0;
	border: 4px solid white;
}

.cycle-nav ul li.activeLI {
	/*opacity: 0.3;*/
	border: 4px solid #CC0D8C;
}

.cycle-nav li:hover {
	border: 4px solid #64A9EB;
}

.cycle-nav ul li img {
	display: block;
}

/* @end */

/* @group iPhad App */

.iphad_img {
	float: left;
	margin-right: 72px;
}

.iphad_txt {
	color: #929298;
	padding-right: 20px;
	margin-bottom: 5px;
}

a.iphad_badge {
	border-style: none;
	border-width: 0;
	margin-left: 40px;
}

/* @end */

#solicitar-imagenes {
	background: url(../img/dash_grey.png) repeat-x 0 top;
	margin-top: 15px;
	margin-left: -50px;
	padding-left: 50px;
	padding-top: 15px;
	font-weight: bold;
}

.wp-pagenavi {
	left: 45px;
    position: relative;
    top: -30px;
}

.footer .infol form {
    abackground-color: red;
}

.footer .infol form label {
    font-family: 'Letter Gothic Std';
}

.footer .infol form input[type=text] {
	border-style: none;
	background-color: transparent;
	color: #949598;
	border-bottom-style: none;
	background: transparent url(../img/dash_grey.png) repeat-x 0 bottom;
	height: 20px;
	font-size: 14px;
	margin-top: -10px;
}

.footer .infol form input[type=submit] {
    abackground-color: blue;
	border: 0px transparent;
	background: transparent;
	text-decoration: none;
	padding: 0 0 1px;
	margin: 0;
	margin-top: 20px;
	color: #949598;
	border-bottom: 1px solid #949598;
	font-size: 14px;
    cursor: pointer;
    font-family: 'Letter Gothic Std';
}

.footer .infol p.s2_message {
    font-family: 'Letter Gothic Std';
}

.footer .infol label {
    display: none;
}

.footer .infol div.s2_mensaje {
    font-family: 'Letter Gothic Std';
    font-size: 12px;
}